Microsoft IIS Patch Level Detection (English versions only)

Medium Nessus Network Monitor Plugin ID 1718

Synopsis

The remote server appears to be running IIS 4 ServicePack 6.

Description

The remote IIS server appears to be running - IIS 4.0 ServicePack 6.

Solution

Ensure that you are running the latest version of IIS.

Plugin Details

Severity: Medium

ID: 1718

Family: Web Servers

Published: 2004/08/20

Modified: 2015/06/01

Dependencies: 1724

Risk Information

Risk Factor: Medium